/* 
Theme Name:		 Extra-child
Theme URI:		 https://taiyangnews.info/
Description:	 Extra-child is a child theme of Extra
Author:			 karthik
Author URI:		 https://taiyangnews.info/
Template:		 Extra
Version:		 1.0.0
Text Domain:	 extra-child
*/
.tynbutton_bg {    background: #be0a26;
    color: #fff;
    display: inline-block;
    padding: 10px 25px;
    border-radius: 25px;}
.button_bg { background-color: #cc082a;padding: 2px; }
.button_bg .button_text {background-color: #ffffff;color: #cc082a;padding: 11px;font-size: 15px;display: block;border-radius: 5px;	text-align: center;}
.single .post-wrap .post-content {
    margin: 0 auto !important;
    max-width: 500px !important;
    padding: 2% 0 !important;
}
.post-meta p {color:rgba(0,0,0,.75)}
div.entry-title a{color: #000 !important;
    display: block;
    line-height: 1.5em;
    font-size: 13px; margin:0 !important;padding-left: 90px;}
div.entry-title1 a{color: #cc082a !important;
    display: block;
    line-height: 1.5em;
    font-size: 13px; margin-top:10px !important}
div.entry-sub-title a{padding: 10px 0;
    color: rgba(0,0,0,.75);
    font-family: Open Sans;
    font-weight: 700;
    letter-spacing: initial;
    line-height: 1.3em;
    text-transform: capitalize;display: block;font-size: 15px !important;}
.post-meta1{margin: 0 0 5px;
    color: rgba(0,0,0,.5);
    font-size: 12px;}
.featured-image-heigh-fix img {width: auto !important;  height: 100px !important;}
h2.entry-heading,
h3.entry-sub-heading {
	padding:0 !important;
	margin:0 !important
}
h2.entry-heading a{
    color: #cc062a;
    font-family: Open Sans;
    font-weight: 600;
    letter-spacing: initial;
    line-height: 1.5em;
    text-transform: capitalize;
    display: block;
	font-size: 13px;
}
h3.entry-sub-heading a{
	padding: 10px 0;
    color: rgba(0,0,0,.75);
    font-family: Open Sans;
    font-weight: 700;
    letter-spacing: initial;
    line-height: 1.3em;
    text-transform: capitalize;
	display: block;
	font-size: 17px;
}
#block-7 .wpp-list { height:500px; overflow:auto}
#et-trending-label a { font-size:16px; color:#fff}
.ad-center { text-align:center; margin-top:5px}
.ad-center a { display:block;}
.ctf-tweets {height: 405px; clear: both; overflow: auto;}
.upcoming, .archived { color:#000; }
.single .post-thumbnail {margin: 0 0 3px;}
.breadcrumb-container.theme1 a {font-size:13px}
.photo_caption {
    padding: 0 10px;
    font-size: 11px;
	color: rgb(128,128,128);
}

.post-thumbnail img,
.post-content img{
	transition: transform .2s; /* Animation */
	z-index:99999;
}
.widget_custom-twitter-feeds-widget {
	z-index:-2;
}
.post-thumbnail11 .zoomin:hover{
  transform: scale(1.5);
	margin-left:100px;
	width:100%;
	z-index:88888;
	-moz-box-shadow: 0 0 200px #000;
      -webkit-box-shadow: 0 0 200px #000;
      box-shadow: 0 0 200px #000;
}
.post-content .zoomin:hover{
  transform: scale(2.0);
	margin-left:170px;
	transition: transform .2s;
	width:100%;
	z-index:99999;
	-moz-box-shadow: 0 0 200px #000;
      -webkit-box-shadow: 0 0 200px #000;
      box-shadow: 0 0 200px #000;
}




.user-registration-message a {
	background: #cc082a;
    padding: 5px 10px;
    color: #fff;
}
.noptin-form-id-261225 {
	display:none;
}
.pagging {
	margin:40px 0;
}
.pagging .page-numbers {
	padding:5px; 
	border:1px solid #ccc;
	border-radius:5px;
	width: 32px;
    height: 32px;
    line-height: 19px;
    margin: 0 0 0 5px;
    display: inline-block;
    text-align: center;
    background: #ccc;
}
.pagging .current {
	background: #fff;
}
.youtube-list {
	width:100%;
	margin-top: 25px;
}
.youtube-list .col {
	width:47%;
	display:inline-block;
	margin:1%
}
.youtube-list h3 {
	font-size: 15px;
	text-transform: capitalize;
	color: #000 !important;
}
.youtube-list iframe {
	height: 175px !important;
}

@media( max-width:1167px ) {
	#et-menu li a {	font-size: 11px !important;	}
}
@media( max-width:767px ) {
	.et_pb_widget { display:none; }
	.youtube-list .col { width:100%; }
}